### Method

# Gimp Metadata get_colorspace

since: 2.10

#### Declaration [src]

    GimpMetadataColorspace
    gimp_metadata_get_colorspace (
      GimpMetadata* metadata
    )

#### Description [src]

Returns values based on Exif.Photo.ColorSpace, Xmp.exif.ColorSpace, Exif.Iop.InteroperabilityIndex, Exif.Nikon3.ColorSpace, Exif.Canon.ColorSpace of `metadata`.

Available since: 2.10

#### Return value

Type: `GimpMetadataColorspace`

The colorspace specified by above tags.